Votre question

faut il supprimer les version anterieur de net framwork ?

Tags :
  • Mise à jour
  • Logiciels
Dernière réponse : dans Logiciels
1 Septembre 2007 02:09:13

salut
IMPORTANT : si des versions précommerciales antérieures du .NET Framework 3.0, telles que des builds Bêta 2, RC1 ou CTP (Community Technical Preview), ont été installées, vous devez désinstaller ces versions à l’aide de la fonctionnalité Ajout/Suppression de programmes du Panneau de configuration avant d’installer cette version commerciale finale.
Pour les clients qui ont déjà installé le .NET Framework 2.0, le package redistribuable du .NET Framework 3.0 installe uniquement les nouveaux composants Windows Vista. Cela garantit le fonctionnement de façon transparente de toute application .NET Framework 2.0 lorsque le .NET Framework 3.0 est installé, sans qu’aucune migration ou mise à jour d’application ne soit nécessaire.( Microsoft )
En gros la version 3.0 ecrase les autres versions ( 1.1 et 2.0 ) , une mise a jour simple

Autres pages sur : supprimer version anterieur net framwork

1 Septembre 2007 10:59:13

Pareil pour moi j'ai la 1.1 ,2 et 3 d'installer apres savoir si c'est bon et que ca va pas generer des conflits ca c'est une autre histoire :D  (d'ailleurs vient peut etre de la mon probleme catalyst :D  )
1 Septembre 2007 11:43:07

Salut :)  ,
Là je bondis :bounce:  !
=> parce que justement cette question des différentes versions du framework me préoccupait aussi... depuis que ma dernière réparation Windows (réinstallation/mise à niveau sans formater) a tourné à la catastrophe, et m'a obligé, las que j'étais de corriger des erreurs au boot en rafale, à formater carrément !
=> une série d'erreurs résistantes liées à la mise à jour ms net framework 3.0, mais je ne me souviens plus du message exact...


=> Je n'ai pas réinsatallé le 3.0, et tt va bien.

Là j'apprends que c'est pour Vista => chez moi pas de bidules Vista dans XP : inutile et ça arrange certainement MS d'obliger les utilisateurs à migrer ;)  ...

Re-CCL : chez moi pas de net framewark 3.0 tant que je ne serai pas passé à Vista (pas pressé !).
En espérant éviter à d'autres ma (toute petite mais ch...) mésaventure ;)  .
Contenus similaires
1 Septembre 2007 12:36:29

C'est ce que je viens de dire :??:  !

Mais en réalité y a pas que la 3.0.
Presque toutes les mises à jour logicielles récentes de Windows update, en fait.
Y compris, mais oui, wmp11 !
En général, il tourne sous XP, mais le jour où, par exemple (rare mais quand ça arrive...), il empêche la reconnaissance de la carte tuner, quoi que que l'on fasse : sfc\scannow, résinstall driver, etc.

=> on est très content :pfff:  .
1 Septembre 2007 13:50:47

Bizarre moi suis sous xp et jamais eu de plantage a cause de .net 3.0 mais bon apres c'est peut etre de la que viennent mes problemes catalyst (mineures mais bon ;)  comme dit precedemment :) . ) De toute facon la .net 3 n'apporte pas reellement grand chose sur xp du moment que tu as la v2 donc tu peux toujours le desinstallé si tu veux ;)  et le reinstallé plus tard si tu le souhaites .
Tom's guide dans le monde
  • Allemagne
  • Italie
  • Irlande
  • Royaume Uni
  • Etats Unis
Suivre Tom's Guide
Inscrivez-vous à la Newsletter
  • ajouter à twitter
  • ajouter à facebook
  • ajouter un flux RSS